/*BEGIN textv2_1707308643138_2970318210*/
#builder-sections #textv2_1707308643138_2970318210 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308643138_2970318210 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308643138_2970318210 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308643138_2970318210 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308643138_2970318210 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308643138_2970318210 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308643138_2970318210 .omw-sentence {padding:0px;}
/*END textv2_1707308643138_2970318210*/

/*BEGIN w_1707308667724_36166382946*//*END w_1707308667724_36166382946*/

/*BEGIN w_1707308667721_29954492245*//*END w_1707308667721_29954492245*/

/*BEGIN textv2_1707239669020_53772114677*/
#builder-sections #textv2_1707239669020_53772114677 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {padding:0px;}
/*END textv2_1707239669020_53772114677*/

/*BEGIN imagev2_1707239690237_59237409107*/
#builder-sections #imagev2_1707239690237_59237409107 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707239690237_59237409107*/

/*BEGIN textv2_1707239746646_33189023598*/
#builder-sections #textv2_1707239746646_33189023598 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {padding:0px;}
/*END textv2_1707239746646_33189023598*/

/*BEGIN textv2_1707239775448_92403435904*/
#builder-sections #textv2_1707239775448_92403435904 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {padding:0px;}
/*END textv2_1707239775448_92403435904*/

/*BEGIN imagev2_1707239914679_78740830918*/
#builder-sections #imagev2_1707239914679_78740830918 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707239914679_78740830918*/

/*BEGIN textv2_1707239914680_61546569446*/
#builder-sections #textv2_1707239914680_61546569446 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {padding:0px;}
/*END textv2_1707239914680_61546569446*/

/*BEGIN textv2_1707239914681_225106839*/
#builder-sections #textv2_1707239914681_225106839 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {padding:0px;}
/*END textv2_1707239914681_225106839*/

/*BEGIN imagev2_1707239916205_40733414787*/
#builder-sections #imagev2_1707239916205_40733414787 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707239916205_40733414787*/

/*BEGIN textv2_1707239916205_67083165084*//*END textv2_1707239916205_67083165084*/

/*BEGIN textv2_1707239916206_66575937419*/
#builder-sections #textv2_1707239916206_66575937419 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {padding:0px;}
/*END textv2_1707239916206_66575937419*/

/*BEGIN imagev2_1707243754101_4541638536*/
#builder-sections #imagev2_1707243754101_4541638536 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243754101_4541638536*/

/*BEGIN textv2_1707243754102_74893687587*//*END textv2_1707243754102_74893687587*/

/*BEGIN textv2_1707243754102_13742108233*//*END textv2_1707243754102_13742108233*/

/*BEGIN imagev2_1707243754102_5705351478*/
#builder-sections #imagev2_1707243754102_5705351478 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243754102_5705351478*/

/*BEGIN textv2_1707243754103_24750471995*/
#builder-sections #textv2_1707243754103_24750471995 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {padding:0px;}
/*END textv2_1707243754103_24750471995*/

/*BEGIN textv2_1707243754103_44339230669*//*END textv2_1707243754103_44339230669*/

/*BEGIN imagev2_1707243754104_12656634241*/
#builder-sections #imagev2_1707243754104_12656634241 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243754104_12656634241*/

/*BEGIN textv2_1707243754104_66790091764*//*END textv2_1707243754104_66790091764*/

/*BEGIN textv2_1707243754104_71834125997*//*END textv2_1707243754104_71834125997*/

/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*/

/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/

/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/

/*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/

/*BEGIN textv2_1707236366825_15377333656*//*END textv2_1707236366825_15377333656*/

/*BEGIN textv2_1707236366825_83725273365*//*END textv2_1707236366825_83725273365*/

/*BEGIN textv2_1707236366826_94651305827*//*END textv2_1707236366826_94651305827*/

/*BEGIN buttonv2_1707236366826_17085231078*//*END buttonv2_1707236366826_17085231078*/

/*BEGIN textv2_1707236570990_48736155642*//*END textv2_1707236570990_48736155642*/

/*BEGIN textv2_1707236570991_19588251276*//*END textv2_1707236570991_19588251276*/

/*BEGIN textv2_1707236570991_87409085833*//*END textv2_1707236570991_87409085833*/

/*BEGIN buttonv2_1707236570991_58456056950*//*END buttonv2_1707236570991_58456056950*/

/*BEGIN textv2_1707235975082_64064968224*//*END textv2_1707235975082_64064968224*/

/*BEGIN textv2_1707235975084_16324540019*//*END textv2_1707235975084_16324540019*/

/*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*/

/*BEGIN buttonv2_1707235975085_75459569888*//*END buttonv2_1707235975085_75459569888*/

/*BEGIN textv2_1707236105025_10956967821*//*END textv2_1707236105025_10956967821*/

/*BEGIN textv2_1707236105026_74683830430*//*END textv2_1707236105026_74683830430*/

/*BEGIN textv2_1707236105027_46585510135*//*END textv2_1707236105027_46585510135*/

/*BEGIN buttonv2_1707236105028_63132386371*//*END buttonv2_1707236105028_63132386371*/

/*BEGIN textv2_1707236221469_15939652570*//*END textv2_1707236221469_15939652570*/

/*BEGIN textv2_1707236221470_37430054441*//*END textv2_1707236221470_37430054441*/

/*BEGIN textv2_1707236221471_36271812570*//*END textv2_1707236221471_36271812570*/

/*BEGIN buttonv2_1707236221472_48940521397*//*END buttonv2_1707236221472_48940521397*/

/*BEGIN textv2_1707308670736_65412430648*/
#builder-sections #textv2_1707308670736_65412430648 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308670736_65412430648 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308670736_65412430648 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308670736_65412430648 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308670736_65412430648 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308670736_65412430648 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308670736_65412430648 .omw-sentence {padding:0px;}
/*END textv2_1707308670736_65412430648*/

/*BEGIN w_1724162793558_20281106994*//*END w_1724162793558_20281106994*/

/*BEGIN imagev2_1724162793584_55610389150*/
#builder-sections #imagev2_1724162793584_55610389150 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724162793584_55610389150*/

/*BEGIN button_1724162793586_27050423614*/
#builder-sections #button_1724162793586_27050423614 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1724162793586_27050423614 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724162793586_27050423614 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1724162793586_27050423614 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1724162793586_27050423614*/

/*BEGIN textv2_1724162793579_20587363973*/
#builder-sections #textv2_1724162793579_20587363973 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793579_20587363973 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793579_20587363973 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793579_20587363973 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793579_20587363973 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793579_20587363973 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793579_20587363973 .omw-sentence {padding:0px;}
/*END textv2_1724162793579_20587363973*/

/*BEGIN 1707308679181_68129378746*/
#builder-sections [idd='1707308679181_68129378746'] {background-color:var(--cor6) !important; }
/*END 1707308679181_68129378746*/

/*BEGIN w_1707318306775_14068855084*/
#builder-sections [idd='w_1707318306775_14068855084'] {background-color:var(--cor6) !important; }
/*END w_1707318306775_14068855084*/

/*BEGIN w_1724162857163_85998266026*//*END w_1724162857163_85998266026*/

/*BEGIN w_1724162857174_43175287152*//*END w_1724162857174_43175287152*/

/*BEGIN textv2_1724162857176_5260065512*/
#builder-sections #textv2_1724162857176_5260065512 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857176_5260065512 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857176_5260065512 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857176_5260065512 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857176_5260065512 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857176_5260065512 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857176_5260065512 .omw-sentence {padding:0px;}
/*END textv2_1724162857176_5260065512*/

/*BEGIN button_1724162857185_15834892690*/
#builder-sections #button_1724162857185_15834892690 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1724162857185_15834892690 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724162857185_15834892690 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1724162857185_15834892690 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1724162857185_15834892690*/

/*BEGIN w_1724162793563_9940010164*/
#builder-sections [idd='w_1724162793563_9940010164'] {background-color:var(--cor6) !important; }
/*END w_1724162793563_9940010164*/

/*BEGIN textv2_1724162927944_73162954725*/
#builder-sections #textv2_1724162927944_73162954725 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162927944_73162954725 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162927944_73162954725 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162927944_73162954725 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162927944_73162954725 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162927944_73162954725 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162927944_73162954725 .omw-sentence {padding:0px;}
/*END textv2_1724162927944_73162954725*/

/*BEGIN imagev2_1724163027548_14914476860*/
#builder-sections #imagev2_1724163027548_14914476860 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724163027548_14914476860*/

/*BEGIN imagev2_1724163027557_69403057819*/
#builder-sections #imagev2_1724163027557_69403057819 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724163027557_69403057819*/

/*BEGIN button_1707318273850_26058047802*/
#builder-sections #button_1707318273850_26058047802 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707318273850_26058047802 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707318273850_26058047802 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707318273850_26058047802 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707318273850_26058047802*/

/*BEGIN w_1724163027541_64955613418*/
#builder-sections [idd='w_1724163027541_64955613418'] {background-color:var(--cor6) !important; }
/*END w_1724163027541_64955613418*/

/*BEGIN textv2_1724163027555_40692223195*/
#builder-sections #textv2_1724163027555_40692223195 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027555_40692223195 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027555_40692223195 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027555_40692223195 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027555_40692223195 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027555_40692223195 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027555_40692223195 .omw-sentence {padding:0px;}
/*END textv2_1724163027555_40692223195*/

/*BEGIN 1707308679181_97990368012*/
#builder-sections [idd='1707308679181_97990368012'] {background-color:var(--cor6) !important; }
/*END 1707308679181_97990368012*/

/*BEGIN textv2_1724162857189_30369857884*/
#builder-sections #textv2_1724162857189_30369857884 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857189_30369857884 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857189_30369857884 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857189_30369857884 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857189_30369857884 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857189_30369857884 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162857189_30369857884 .omw-sentence {padding:0px;}
/*END textv2_1724162857189_30369857884*/

/*BEGIN imagev2_1724162857192_21076909488*/
#builder-sections #imagev2_1724162857192_21076909488 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724162857192_21076909488*/

/*BEGIN imagev2_1724162793573_25445072588*/
#builder-sections #imagev2_1724162793573_25445072588 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724162793573_25445072588*/

/*BEGIN w_1724164103011_18392320338*/
#builder-sections [idd='w_1724164103011_18392320338'] {background-color:var(--cor5) !important; }
/*END w_1724164103011_18392320338*/

/*BEGIN w_1724164103019_25020252407*/
#builder-sections [idd='w_1724164103019_25020252407'] {background-color:var(--cor6) !important; }
/*END w_1724164103019_25020252407*/

/*BEGIN w_1724164103022_38401473189*//*END w_1724164103022_38401473189*/

/*BEGIN w_1724164103029_62132672423*/
#builder-sections [idd='w_1724164103029_62132672423'] {background-color:var(--cor6) !important; }
/*END w_1724164103029_62132672423*/

/*BEGIN w_1724164103033_66061265721*/
#builder-sections [idd='w_1724164103033_66061265721'] {background-color:var(--cor6) !important; }
/*END w_1724164103033_66061265721*/

/*BEGIN w_1724164103036_54926272973*/
#builder-sections [idd='w_1724164103036_54926272973'] {background-color:var(--cor6) !important; }
/*END w_1724164103036_54926272973*/

/*BEGIN w_1724164127220_51723182687*/
#builder-sections [idd='w_1724164127220_51723182687'] {background-color:var(--cor5) !important; }
/*END w_1724164127220_51723182687*/

/*BEGIN w_1724164127226_35023881274*/
#builder-sections [idd='w_1724164127226_35023881274'] {background-color:var(--cor6) !important; }
/*END w_1724164127226_35023881274*/

/*BEGIN w_1724164127233_78264273219*//*END w_1724164127233_78264273219*/

/*BEGIN w_1724164127236_37094054325*/
#builder-sections [idd='w_1724164127236_37094054325'] {background-color:var(--cor6) !important; }
/*END w_1724164127236_37094054325*/

/*BEGIN w_1724164127241_81819382675*/
#builder-sections [idd='w_1724164127241_81819382675'] {background-color:var(--cor6) !important; }
/*END w_1724164127241_81819382675*/

/*BEGIN w_1724164127244_72347524329*/
#builder-sections [idd='w_1724164127244_72347524329'] {background-color:var(--cor6) !important; }
/*END w_1724164127244_72347524329*/

/*BEGIN w_1724164127248_21995297821*/
#builder-sections [idd='w_1724164127248_21995297821'] {background-color:var(--cor6) !important; }
/*END w_1724164127248_21995297821*/

/*BEGIN w_1724164341838_23019220082*/
#builder-sections [idd='w_1724164341838_23019220082'] {background-color:var(--cor5) !important; }
/*END w_1724164341838_23019220082*/

/*BEGIN w_1724164341847_28850996577*//*END w_1724164341847_28850996577*/

/*BEGIN w_1724164341855_7193524404*//*END w_1724164341855_7193524404*/

/*BEGIN w_1724164341857_20095120878*//*END w_1724164341857_20095120878*/

/*BEGIN button_1724162857196_5675440598*/
#builder-sections #button_1724162857196_5675440598 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1724162857196_5675440598 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724162857196_5675440598 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1724162857196_5675440598 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1724162857196_5675440598*/

/*BEGIN button_1724162793577_21659234426*/
#builder-sections #button_1724162793577_21659234426 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1724162793577_21659234426 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724162793577_21659234426 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1724162793577_21659234426 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1724162793577_21659234426*/

/*BEGIN w_1724162793566_856019959*/
#builder-sections [idd='w_1724162793566_856019959'] {background-color:var(--cor6) !important; }
/*END w_1724162793566_856019959*/

/*BEGIN w_1724162857168_14532258954*/
#builder-sections [idd='w_1724162857168_14532258954'] {background-color:var(--cor6) !important; }
/*END w_1724162857168_14532258954*/

/*BEGIN w_1728469696949_51684013452*/
#builder-sections [idd='w_1728469696949_51684013452'] {background-color:var(--cor6) !important; }
/*END w_1728469696949_51684013452*/

/*BEGIN w_1728469696959_42533881665*/
#builder-sections [idd='w_1728469696959_42533881665'] {background-color:var(--cor6) !important; }
/*END w_1728469696959_42533881665*/

/*BEGIN w_1728469696972_76554360023*/
#builder-sections [idd='w_1728469696972_76554360023'] {background-color:var(--cor6) !important; }
/*END w_1728469696972_76554360023*/

/*BEGIN w_1724162793554_33785382918*/
#builder-sections [idd='w_1724162793554_33785382918'] {background-color:var(--cor5) !important; }
/*END w_1724162793554_33785382918*/

/*BEGIN w_1724163027531_7107198851*/
#builder-sections [idd='w_1724163027531_7107198851'] {background-color:var(--cor6) !important; }
/*END w_1724163027531_7107198851*/

/*BEGIN 1707308679181_81498391264*/
#builder-sections [idd='1707308679181_81498391264'] {background-color:var(--cor5) !important; }
/*END 1707308679181_81498391264*/

/*BEGIN textv2_1724163027544_49855549868*/
#builder-sections #textv2_1724163027544_49855549868 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027544_49855549868 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027544_49855549868 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027544_49855549868 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027544_49855549868 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027544_49855549868 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724163027544_49855549868 .omw-sentence {padding:0px;}
/*END textv2_1724163027544_49855549868*/

/*BEGIN textv2_1724162793570_20229651318*/
#builder-sections #textv2_1724162793570_20229651318 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793570_20229651318 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793570_20229651318 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793570_20229651318 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793570_20229651318 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793570_20229651318 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162793570_20229651318 .omw-sentence {padding:0px;}
/*END textv2_1724162793570_20229651318*/

/*BEGIN textv2_1724162897669_6967274358*/
#builder-sections #textv2_1724162897669_6967274358 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162897669_6967274358 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162897669_6967274358 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162897669_6967274358 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162897669_6967274358 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162897669_6967274358 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1724162897669_6967274358 .omw-sentence {padding:0px;}
/*END textv2_1724162897669_6967274358*/

/*BEGIN w_1764926812425_83286660253*//*END w_1764926812425_83286660253*/

/*BEGIN w_1764926813910_70964770378*//*END w_1764926813910_70964770378*/

/*BEGIN w_1708509127896*/
#builder-sections [idd='w_1708509127896'] {background-color:var(--cor6) !important; }
/*END w_1708509127896*/

/*BEGIN textv2_1707318109927_36035733186*/
#builder-sections #textv2_1707318109927_36035733186 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318109927_36035733186 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318109927_36035733186 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318109927_36035733186 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318109927_36035733186 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318109927_36035733186 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318109927_36035733186 .omw-sentence {padding:0px;}
/*END textv2_1707318109927_36035733186*/

/*BEGIN textv2_1707318306781_79342351280*/
#builder-sections #textv2_1707318306781_79342351280 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318306781_79342351280 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318306781_79342351280 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318306781_79342351280 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318306781_79342351280 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318306781_79342351280 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707318306781_79342351280 .omw-sentence {padding:0px;}

/*END textv2_1707318306781_79342351280*/
